<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'da_rum', version '4.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcoursethemes'] = 'rumlayouts';
$string['backup_shortname'] = 'Brug rumnavn som backup-filnavn';
$string['backup_shortnamehelp'] = 'Anvender rumnavn som en del af backup-filens navn';
$string['blockprotect_help'] = 'Hvis du ser låser en bestemt type blok vil det ikke være muligt for andre at tilføje eller slette instanser af blokken. (Du kan selvfølgelig låse blokken op igen hvis du har brug for at redigere instanser af blokken). Formålet med indstillingen er, at beskytte blokke som Navigation og Indstillinger fra sletning, da blokkene kan være svære at få genskabt.';
$string['calendartype_desc'] = 'Vælge en standard kalendertype for hele sitet. Denne indstilling kan overskrives på rumniveu eller af en enkelt bruger i sin personlige profil.';
$string['configallowcategorythemes'] = 'Aktiverer du dette kan der vælges layout på kategoriniveau. Det vil påvirke alle underliggende kategorier og rum, der ikke har specificeret deres eget layout. ADVARSEL: Aktivering af kategorilayouts kan påvirke performancen.';
$string['configallowcoursethemes'] = 'Hvis du accepterer dette, kan man vælge layout for hvert rum. Rumlayoutet bliver brugt lige meget hvad der ellers er valgt som layout (sitewide, bruger eller sessionslayouts).';
$string['configallowswitch'] = 'Vælg hvilke roller en bruger kan skifte til baseret på den allerede tildelte rolle. Udover bestemmelserne i denne tabel skal brugeren have tilladelsen \'moodle/role:switchroles\' for at kunne skifte. Bemærk også at det kun er muligt at skifte til roller der har tilladelsen \'moodle/course:view\' og som ikke har tilladelsen\'moodle/site:doanything\', hvorfor nogle kolonner er deaktiverede.';
$string['configallowthemechangeonurl'] = 'Hvis indstillingen er aktiveret, kan layoutet ændres ved at tilføje enten<br />?theme=layoutnavn eller <br />&theme=layoutnavn &theme={layoutnavn} til enhver Moodle-URL.(f.eks.: domæne.dk/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserthemes'] = 'Hvis du tillader dette, kan brugerne selv vælge, hvilket layout de vil bruge. Brugerlayoutet bliver brugt, selvom der er valgt et andet på siden (dog ikke hvis der er valgt et andet layout til rummet).';
$string['configallusersaresitestudents'] = 'Skal alle brugere ses som mulige deltagere i aktiviteter på forsiden? Hvis du svarer "ja" så vil enhver bruger have mulighed for at deltage i disse aktiviteter. Hvis du svarer "nej", vil kun brugere der allerede deltager i mindst ét rum, kunne deltage i aktiviteter på forsiden. Kun administratorer og lærere specifikt tilknyttet aktiviteten kan fungere som lærere for disse forsideaktiviteter.';
$string['configautologinguests'] = 'Skal besøgende automatisk logges ind som gæster hvis de besøger et rum med gæsteadgang?';
$string['configcourseoverviewfilesext'] = 'En komma-separeret liste af tilladte rumbeskrivelsesfiletyper .';
$string['configcourseoverviewfileslimit'] = 'Det maksimale antal filer, der må vedhæftes en rumbeskrivelse.';
$string['configcourserequestnotify'] = 'Skriv brugernavn på den person der skal underrettes når der efterspørges et nyt rum.';
$string['configcourserequestnotify2'] = 'Brugere, der vil blive underrettet, når et rum efterspørges. Her listes kun brugere som må godkende rumønsker.';
$string['configcoursesperpage'] = 'Skriv hvor mange rum der kan vises pr. side i en rumliste.';
$string['configcourseswithsummarieslimit'] = 'Det maksimale antal rum, der vises i rumoversigt med fuld beskrivelse før der vises færre detaljer.';
$string['configdefaultrequestcategory'] = 'Rum, der bliver efterspurgt af brugere, vil automatisk blive placeret i denne kategori.';
$string['configdefaultrequestedcategory'] = 'Hvilken kategori skal nye rum som standard tilhøre, når de bliver godkendt?';
$string['configdefaultuserroleid'] = 'Alle, der er logget ind, vil få denne rolles bemyndigelser på webstedsniveau OVENI de andre roller, de måtte have. Standardrollen er "Godkendt bruger". Bemærk at dette ikke konflikter med deres andre roller med mindre du forbyder nogle kompetencer, det sikrer bare at alle har kompetencer der ikke kan tildeles på rumniveau (som at læse i forummer, skrive blogindlæg, skrive i egen kalender mv.)
Alle, der er logget ind, vil få denne rolles bemyndigelser på webstedsniveau OVENI de andre roller, de måtte have. Standardrollen er "Godkendt bruger". Bemærk at dette ikke konflikter med deres andre roller med mindre du forbyder nogle kompetencer, det sikrer bare at alle har kompetencer der ikke kan tildeles på rumniveau (som at læse i forummer, skrive blogindlæg, skrive i egen kalender mv.)';
$string['configdndallowtextandlinks'] = 'Aktiver eller deaktiver drag-and-drop af tekst og links på en rumside, på samme måde som drag-and-drop af filer. Bemærk, at trække af tekst i Firefox eller mellem andre browsere er upålidelige og kan resultere i ingen data bliver uploadet, eller beskadiget tekst bliver uploadet.';
$string['configenablecourserequests'] = 'Dette vil tillade, at alle brugere kan anmode om, at et rum bliver oprettet.';
$string['configenablestats'] = 'Hvis du vælger \'ja\' her, vil Moodles cronjob behandle og indsamle statistik. Afhængig af mængden af trafik til dit websted kan dette tage et stykke tid. Hvis du aktiverer denne funktion, kan du se grafer og statistik om hvert rum eller for hele webstedet.';
$string['configforcelogin'] = 'Normalt kan forsiden af webstedet og rumlister (men ikke rummene) læses, uden at folk logger sig ind. Hvis du ønsker, at folk skal logge ind, før de overhovedet har adgang til webstedet, skal du aktivere denne indstilling.';
$string['configfrontpagecourselimit'] = 'Maksimalt antal rum';
$string['configfrontpagecourselimithelp'] = 'Maksimalt antal rum, der skal vises på webstedets forside i rumoversigten.';
$string['configgradebookroles'] = 'Denne indstilling gør det muligt at kontrollere, hvem der kan ses i karakterbogen. Brugere bliver nødt til at have mindst een af disse roller i et rum for at blive vist i karakterbogen for rummet.';
$string['confighiddenuserfields'] = 'Vælg hvilke brugerinformationsfelter du ønsker at skjule fra andre brugere end undervisere og administratorer. Dette vil give øget beskyttelse af de studerendes privatliv. Vælg flere felter ved at holde CTRL nede.';
$string['configmaxbytes'] = 'Dette angiver, hvor store filer der generelt kan uploades til webstedet. Indstillingen er begrænset af PHP-indstillingerne \'post_max_size\' og \'upload_max_filesize\' samt af Apache-indstillingen \'LimitRequestBody\'. Det vil sige at værdien begrænser det udvalg af værdier der kan vælges på rum- og modulniveau. Hvis serverens grænse er valgt, vil webserverens maksimumsgrænse blive brugt.';
$string['configmaxusersperpage'] = 'Maksimalt antal brugere vises i brugervælgeren i rum, gruppe, kohorte, webservice etc.';
$string['configmycoursesperpage'] = 'Det maximale antal rum, der vises på en brugers liste over egne rum.';
$string['confignavcourselimit'] = 'Grænsen for, hvor mange rum der vises, når brugere enten ikke er logget ind eller ikke er tilmeldt nogen rum.';
$string['confignavshowallcourses'] = 'Når indstillingen er aktiveret, vil man både se listen med egne og listen med alle rum i navigationsblokken. Er indstillingen deaktiveret, vil brugere, der er tilmeldt rum, kun se deres egne rum i navigationslisten. Antallet af viste rum er stadig begrænset af indstillingen "Antal rum vist (navcourselimit)" når brugeren enten ikke er logget ind eller ikke er tilmeldt nogen rum.';
$string['confignavshowcategories'] = 'Vis rumkategorier i navigationslinjen og navigationsblokke. Dette gælder ikke rum, brugeren i øjeblikket deltager i, de vil stadig være opført under mine rum uden kategorier.';
$string['configopentowebcrawlers'] = 'Hvis du aktiverer denne indstilling, kan Google søge på siden som gæst. Derudover vil folk, som følger et link fra Google, automatisk blive logget ind som gæst. Dette vil selvfølgelig kun være tilfældet hvis rummet tillader gæsteadgang.';
$string['configprofilesforenrolledusersonly'] = 'For at forhindre misbrug af spammere holdes profilbeskrivelser af brugere, der endnu ikke er tilmeldt nogen rum, skjulte. Nye brugere skal mindst tilmeldes et rum, før de kan tilføje en beskrivelse i deres profil.';
$string['configrequestedstudentname'] = 'Ord for elev brugt i ønskede rum.';
$string['configrequestedstudentsname'] = 'Ord for elev brugt i ønskede rum.';
$string['configrequestedteachername'] = 'Ord for underviser brugt i ønskede rum.';
$string['configrequestedteachersname'] = 'Ord for undervisere brugt i ønskede rum.';
$string['configsectionrequestedcourse'] = 'Rumanmodninger';
$string['configstatsuserthreshold'] = 'Her angives hvor mange tilmelde brugere der skal til, før et rum inkluderes i statistiske beregninger.';
$string['configuseblogassociations'] = 'Må brugere kunne organisere deres blog ved at tilknytte opslagene med rum og rummoduler?';
$string['configvisiblecourses'] = 'Vis forløb i skjulte kategorier på normal vis';
$string['coursecontact'] = 'Rums kontaktpersoner';
$string['coursecontact_desc'] = 'Med denne indstilling kan du kontrollere hvem, der skal stå i rumbeskrivelsen. Brugere med en af disse roller vil blive vist.';
$string['courselistshortnames'] = 'Vis fulde rumnavn';
$string['courselistshortnames_desc'] = 'Vis både rums korte og fulde navn i rumlisten.';
$string['coursemgmt'] = 'Tilføj/rediger rum';
$string['courseoverview'] = 'Rumoversigt';
$string['courserequestnotify'] = 'Notifikation om rumefterspørgsel';
$string['courserequestnotifyemail'] = 'Brugeren {$a->user} har efterspurgt et nyt rum på adressen {$a->link}';
$string['courserequests'] = 'Rumanmodning';
$string['courses'] = 'Rum';
$string['coursesperpage'] = 'Rum pr. side';
$string['courseswithsummarieslimit'] = 'Forløb med resumé grænse';
$string['creatornewroleid'] = 'Rumadministratorers rolle i nye rum';
$string['creatornewroleid_help'] = 'Hvis brugeren ikke allerede har tilladelse til at redigere det nye rum, vil vedkommende automatisk tilmeldes med denne rolle.';
$string['defaultformatnotset'] = 'Fejl ved bestemmelse af default rum-format. Check venligst indstillinger for site.';
$string['defaultrequestcategory'] = 'Standardkategori for rumanmodninger';
$string['enablecourserequests'] = 'Aktiver rumanmodninger';
$string['enrolinstancedefaults_desc'] = 'Standard tilmeldingsindstillinger i nye rum.';
$string['formatuninstallwithcourses'] = 'Der findes {$a->count} forløb der bruger {$a->format}. Deres format vil blive ændret til {$a->defaultformat} (dette sites default format). Visse format-specifikke data kan gå tabt. Er du sikker på at du vil fortsætte?';
$string['guestroleid_help'] = 'Denne rolle gives automatisk til besøgende. Den bruges også midlertidigt til ikke tilmeldte brugere, der kommer ind i et rum via plugin\'et til gæstetilmelding.';
$string['legacyfilesaddallowed'] = 'Tillad tilføjelse til arvede rum-filer';
$string['legacyfilesaddallowed_help'] = 'Hvis et forløb har legacy course-filer tillades det at nye filer og mapper kan tilføjes til dette.';
$string['legacyfilesinnewcourses'] = 'Arvede forløbsfiler i nye rum';
$string['legacyfilesinnewcourses_help'] = 'Som standard findes legacy-course filer alene på forløb der er opgraderet fra Moodle 1.9. Vær opmærksom på at nogle funktioner, såsom backup og genden ikke er kompatible med denne indstilling';
$string['linkcoursesections'] = 'Link altid til forløbs sektioner';
$string['linkcoursesections_help'] = 'Forsøg altid at linke til en forløbs sektion. Forløbs sektioner vil sædvanligvis kun blive vist som links hvis forløbs formatet viser en enkelt sektion pr. side. Med denne indstilling aktiveret vil et link altid blive dannet.';
$string['manageformats'] = 'Administrer forløbs-formater';
$string['mnetrestore_extusers_noadmin'] = '<strong>OBS:</strong> Denne backup fil stammer tilsyneladende fra en anden Moodle installation og indeholder remote Moodle Network brugerkonti. Du har ikke tilladelse til at gennemføre denne type gendannelse. Kontakt sitets administrator eller alternatitvt kan du vælge at gendanne kurset uden bruger information (moduler, filer....)';
$string['mycoursesperpage'] = 'Antal rum';
$string['navadduserpostslinks_help'] = 'Er indstillingen aktiveret vil to links tilføjes navigationsblokken til hhv. de tråde brugeren har oprettet og de indlæg brugeren har sendt til fora på sitet.';
$string['navcourselimit'] = 'Antal rum vist';
$string['navigationupgrade'] = 'Denne opgradering introducerer to nye navigationsblokke, der vil erstatte disse blokke: Administration, Rum, Aktiviteter og Deltagere. Hvis du havde sat særlige tilladelser på de blokke, du bør tjekke at alt opfører sig, som du ønsker det.';
$string['navshowallcourses'] = 'Vis alle rum';
$string['navshowcategories'] = 'Vis rumkategorier';
$string['navshowfullcoursenames'] = 'Vis rumkategorier';
$string['navshowfullcoursenames_help'] = 'Hvis aktiveret vil rummets fulde navn blive brugt i navigationen i stedet for rummets korte navn';
$string['navshowmycoursecategories'] = 'Vis mine rum efter kategori';
$string['navshowmycoursecategories_help'] = 'Er indstillingen aktiveret, vises listen over mine rum efter kategori.';
$string['navsortmycoursessort'] = 'Sorter mine forløb';
$string['navsortmycoursessort_help'] = 'Dette bestemmer hvorvidt forløb listet under Mine forløb sorteres i henhold til sorteringsrækkefølgen angivet i > Courses > Manage courses and categories) eller alfabetisk i henhold til forløbets indstilling';
$string['registration_help'] = 'Det anbefales at registrere siden på Moodle.org for at få sikkerhedsadvarsler pr. mail, at bidrage til Moodle.orgs vækst og statistik og at kunne dele rum på MOOCH.';
$string['restorecourse'] = 'Gendan et forløb';
$string['restorernewroleid'] = 'Rolle til den, der har gendannet rummet';
$string['restorernewroleid_help'] = 'Hvis brugeren ikke allerede har tilladelse til at redigere et nyligt gendannet rum, vil vedkommende automatisk få denne rolle og om nødvendigt tilmeldes rummet. Vælg \'Ingen\', hvis ikke du vil have, at alle, der gendanner rum, skal kunne redigere alle gendannede rum.';
$string['sort_fullname'] = 'Forløbets fulde navn';
$string['sort_idnumber'] = 'Forløbets fulde navn';
$string['sort_shortname'] = 'Forløbets korte navn';
$string['stickyblockscourseview'] = 'Rumside';
