<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'da_rum', version '4.1'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['exportaszip_help'] = '<p align="center"><strong>Exporter som zip-fil</strong></p> <p>Du kan downloade dine layouts til din computer og senere oploade dem til en anden database med Importer fra zip-funktonen.</p>';
$string['modulename_help'] = 'Databasemodulet giver deltagerne mulighed for at oprette, vedligeholde og søge i en bank med poster. Strukturen på disse poster defineres af læreren som et antal felter. Felttyperne kan være afkrydsningsboks, radio-knap, dropdown-menu, tekstfelt, URL, billede og uploadet fil. Det visuelle informationslayout, når man opstiller, ser eller redigerer databaseposter, kan styres af database-skabeloner. Databaseaktiviteter kan deles mellem rum som faste indstillinger og en lærer kan også importere og eksportere databaseposter. Hvis databasens auto-linkningsfilter er slået til, vil der automatisk blive linket fra alle poster i databasen til der, hvor ordene eller sætningerne forekommer i rummet. En lærer kan tillade kommentarer til poster. Poster kan også vurderes af lærere eller studerende (sidemandsevaluering). Vurderinger kan samles til en endelig karakter, der registreres i karakterbogen. Databaseaktiviteter kan have mange anvendelser, som fx: * En fælles samling af links til hjemmesider, bøger, boganmeldelser, henvisninger til tidsskrifter osv. * Til fremvisning af de studereendes produkter som fotos, plakater, websider eller digte til kommentering og gennemgang af deres medstuderende';
